clif 0.93-9 source package in Ubuntu

Changelog

clif (0.93-9) unstable; urgency=low

  * Switch package format to 3.0 (quilt).
  * Use quilt for patch management.
  * Use debhelper for build management. This causes DEB_BUILD_OPTIONS=nostrip
    to be honoured (Closes: #436630).
  * debian/control:
    + Build-depend on debhelper.
    + Build-depend on texlive instead of tetex-bin (Closes: #562345).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:30:08 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-01-18
Uploaded to:
Lucid
Original maintainer:
Sam Hocevar
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe interpreters
Precise release on 2011-10-13 universe interpreters

Downloads

File Size SHA-256 Checksum
clif_0.93.orig.tar.gz 524.8 KiB e15075c1279cf2f85de27ae599f0fee2a4f11737ea96a26c055660662f15be69
clif_0.93-9.debian.tar.gz 21.5 KiB aefb8e1869ec0cdae82155ea2327d04dde4392ffb8a7d49cf156f826b42e85e1
clif_0.93-9.dsc 975 bytes f542cbaf985d40a545a8d7601dd0b87dda490a4c53f282887c8981a3119c74a2

Available diffs

View changes file

Binary packages built by this source

clif: No summary available for clif in ubuntu wily.

No description available for clif in ubuntu wily.